Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Which files, MS2, RC1, RC2 are for OSC 2.3.1?


healee

Recommended Posts

I have osCommerce 2.3.1 installed. Which lot of files, MS2, RC1 or RC2 should I use? I guessed and used those of RC2. I have followed the instructions on STSv4.6_1.zip/STSv4.6/doc/install.html but I can't find the modules on the Admin Panel. Please help!

Link to comment
Share on other sites

STS is NOT compatible with v2.3.1

 

Thanks Chris!

Would you know by any chance there are similar free templates that are compatible to V2.3.1 which would allow me to change the location of each element?

Thanks again!

Raphael

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below.
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...